#navigation {
	position:static;
	margin: 95px 0 0 310px;
}

#header {

}


#wrapper {
	position:static;
}

.social {
	position:static;
/*	display: none;*/
	background: none;
	margin-top: -25px;
	float: right;
	z-index: 5000px;
}

#wrapper {	
	background: url('../images/base2.jpg');
}

h1 { 	
	background: none;	
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.platform28.com.au/templates/platform28/images/heading.png'); 
}

#footer {
	position: static;
	background: none;	
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.platform28.com.au/templates/platform28/images/footer.png'); 
}

.simply-scroll {
	display: none;
}

.overlay {
	display: none;
	background: url('http://www.platform28.com.au/templates/platform28/images/header-ie6.jpg');
} 

#scroller {
	display:none;
}

h1 {
	margin:-120px 0 40px -60px;
}

.user3 {
	display: none;
}
 
#home #content, #rot #content {
	background: url('../images/home-ie6.jpg') no-repeat top center;	
	padding: 405px 150px 0px 60px;	
	margin-right: 3px;
}

.social {
	position: static;
}

#history #content {
	background: url('../images/history.jpg') no-repeat;
	border-top: 1px solid #393939;
	height:300px;
}

#panorama #content {	
	border-top: 1px solid #393939;
	height:300px;
	
}

